body, td, p, ul, li, span  {
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 12px;
}

body { 
	background-color: #ffffff;
}

.top-stripe {
	background-color: #d78d9e;
}

.black-box, .bottom-stripe-3rd-line {
	background-color: #03321a;
}

.logo-box, .stripe-below-menu, .search-heading, .bottom-stripe-1st-line {
	background-color: #b11a3b;
}

.nav, .nav-bg {
	background-color: #4c4c4c;
}

.nav {
	color: #ffffff;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.search-box, input.search-radio, .bottom-stripe-2nd-line {
	background-color: #f7e9cf;
}

.search-heading {
	color: #ffffff;
	font-family: verdana, arial, helvetica;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.resultheading {
	color: #ffffff;
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
}

.hotellink {
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 13px;
	font-weight: bold;
}

.search {
	color: #b11a3b;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
}

input.search, input.search-radio {
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	font-weight: bold;
}

select.search {
	color: #ffffff;
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	font-weight: bold;
	background-color: b11a3b;
}

text.search {
	color: #ffffff;
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	font-weight: bold;
}

h1, .main-heading {
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 18px;
	font-weight: bold;
}

.logout {
	color: #b11a3b;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
}

.note-popup {
	position: absolute;
	border: 1px solid #888;
	padding: 5px;
	width: 300px;
	margin-left: 50px;
	background: #ffffdd;
	text-align: left;
}
